RFC-052: Synthesis: Values of Other Actors by Competence

SupersededImplemented

Merged into other RFCs on 22 October 2026. This RFC was never accepted, and its design now lives where each part belongs:

  • competent_authority on an open term and on a fact, and combine on an open term: RFC-051 §2 and §3.
  • How the engine asks the competent cells of a sphere and combines their answers: RFC-048 §4 to §6.
  • A cell’s identity in cel.yaml: RFC-046 §2.
  • An output beside a decision that belongs to no item: RFC-045 §1.
  • Open questions (which instance): Open Points in Chronolexography.

The text as it stood is in the git history of this file.

RegelRecht

An exploration into transparent, executable legislation, and one of the three projects in the starting selection of the Nederlandse Digitale Dienst.

Links

GitHub repository
How it works
Stay informed
Roadmap (Dutch)
Documentation
Research

Contact

regelrecht@minbzk.nl

Part of

Nederlandse Digitale Dienst
Ministry of Economic Affairs and Climate Policy